/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen  and (max-width: 767px) {
	body{ overflow-x:hidden;}
.menu{display:none;}
#mobile-header ul{border:0;font:inherit;font-size:100%; width:100%; float:none; margin:0 auto;padding:0;vertical-align:baseline;list-style: none outside none;}
#mobile-header{background:#f0f0f0;margin-bottom:55px;margin-top:-2px;position:fixed !important; width:100%;z-index:999; display:block; left:0px;top: 0px !important;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.6);-moz-box-shadow:0 0 5px rgba(0,0,0,0.6);box-shadow:0 0 5px rgba(0,0,0,0.6);}
#mobile-header .header{ width:100%;background:#f0f0f0;padding:12px 0 15px; height: 58px; position:relative;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);z-index:3; float:none; margin:0 auto;}
	
#mobile-header .control{color:#444;margin-top:-15px;position:absolute;right:23px;top:30%}
#mobile-header .control .ico{display:block;font-size:41px;margin-top: 12px;}
#mobile-header .control .close{display:none}
#mobile-header .control:hover{text-decoration:none}
#mobile-header .expanded .open{display:none}
#mobile-header .expanded .close{display:block}
#mobile-header .contdrop{ width:100%; margin:0 auto; }
#mobile-header .dropdown{ width:100%;background:#e0e0e0;position:absolute;top:-325%;-webkit-transition:top 0.25s ease-in-out;-moz-transition:top 0.25s ease-in-out;-ms-transition:top 0.25s ease-in-out;-o-transition:top 0.25s ease-in-out;transition:top 0.25s ease-in-out;/*width:100%;*/z-index:2;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.6);-moz-box-shadow:0 0 5px rgba(0,0,0,0.6);box-shadow:0 0 5px rgba(0,0,0,0.6);}
		#mobile-header .logo {
	background: url("../img/logo-mvl.gif") no-repeat scroll 0% 0% transparent;
	height: 38px;
	margin-top: 0;
	margin-right: auto;
	margin-left: 10px;
	margin-bottom: 0px;
	width: 257px;
}.alt {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
}
		#mobile-header .dropdown-expanded{top:100%}
		#mobile-header .nav{overflow:hidden; width:100%; margin:0}
		#mobile-header .nav li{float:left;width:50%}
		#mobile-header .nav a{color:#2e5a4a;display:block; letter-spacing:-1px;font-size:16px;font-weight:regular;line-height:55px;text-align:center;text-transform:uppercase; text-decoration:none;}
		#mobile-header .nav a:hover{background-color:#2e5a4a; color:#fff;}
		.screen-reader {
    display: block !important;
    left: -9999px !important;
    position: absolute !important;
}

.contenedor, .footer, .banner, .cont_ndx {width: 100%;}
.contenedor {margin-top:55px;}
.fondo {background-image:none !important;}
.header-pagina, .borde1, .borde2{display:none;}
.slides_container {	width:100%;padding:0 ;margin:0 ;}
.banner .slides_control{	width: 100% !important; }
.slides .slides_container a {	width:100%;padding:0 ;margin:0 ;}
.slides .slide {	width:100%;padding:0 ;margin:0 ;}
.slider{overflow: hidden;}
.pagination {
    position: absolute;right:20px;
}
.btn_inicio {
    width: 100%;
    height: auto;
}
.btn_inicio a {
    width: 100%;
}
.img_btn_inicio {
    position: relative;
    overflow: hidden;
    height: 100px;
}
.img_btn_inicio img {
    width: 100%;
    height: auto;
}
.txt_btn_inicio {
    position: relative;
    background: #2e5a4a;
    top: 0;
    padding: 14px 20px;
}
.metalicasb .txt_btn_inicio h2, .metalicasb .txt_btn_inicio p {
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.7);
}
.img_seccion {
    width: 100%;
}
.txt_seccion {
    padding: 20px 30px;
    width: 100%;
}
.item_madera {
    width: 50%;
}
.madera, .metal {
    padding: 10px;
	margin: -180px 0px 0px 0px;
	background: rgba(255,255,255,.95);
}
.volver {
    right: 0px;
}
.fotobras {
    max-width: 305px;
    height: auto;
    width: 100%;
    float: none;
    margin: 5px auto;
    display: block;
}
.logo_footer {
    width: 100%;
    text-align: center;
}
.direccion1 {
    width: 50%;
    padding: 0 10px 0 30px;
    background: url(../img/ico-location.gif) 5px 5px no-repeat;
}
.pie_dcha {width: 100%;}
.pie_dcha p {text-align: center;}
.pie_dcha img {float: none !important;}
}